News for package ruby-defaults

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (native)
Source: ruby-defaults
Binary: ruby, ruby-dev, ruby-all-dev, libruby, libtcltk-ruby, ri, ruby-full
Architecture: all
Version: 1:2.1.5
Maintainer: Antonio Terceiro <terceiro@debian.org>
Uploaders:  akira yamada <akira@debian.org>, Daigo Moriwaki <daigo@debian.org>, Lucas Nussbaum <lucas@lucas-nussbaum.net>, Christian Hofstaedtler <zeha@debian.org>,
Homepage: http://www.ruby-lang.org/
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ruby-defaults.git
Vcs-Git: git://anonscm.debian.org/collab-maint/ruby-defaults.git
Testsuite: autopkgtest
Build-Depends: debhelper (>= 9)
Package-List:
 libruby deb libs optional arch=all
 libtcltk-ruby deb ruby optional arch=all
 ri deb ruby optional arch=all
 ruby deb ruby optional arch=all
 ruby-all-dev deb devel optional arch=all
 ruby-dev deb devel optional arch=all
 ruby-full deb ruby optional arch=all
Checksums-Sha1:
 5110407ce07a18d6e35f0ab27ce471c0dfe670c7 9448 ruby-defaults_2.1.5.tar.xz
Checksums-Sha256:
 1c6e5077695b2501be6798e55494c1bb74cb3b39600655dc874c533e91c3f906 9448 ruby-defaults_2.1.5.tar.xz
Files:
 a3f6fd3f5f4c431b064432f87e904385 9448 ruby-defaults_2.1.5.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJVAhjiAAoJEPwNsbvNRgvePQsQAIYL6Xx3qn4sRqkZeMRB03ri
nf2KXdO5VJhvVjnx1HTb8YkQkKeNKbjPchLEGVwK2OnWgySAkLV2RHLjk3RSEsnX
qdaTSrpzrVUaVsTsuO/ywqnN57eHu3wnPY6JICChoA8lsg37jlDFstdnnyC+ynmE
rNpqo5BhkuCJkFa2aTmes508bTQwrdP5LiQ6ub0Vnv3eO4oYTt/4dVK9rrIBcdb6
Cz7LUhVTzPwdpwONtbG58n5usmkPHw5RKHvXEN/j2WhuMRHlLNbTXm2dY5Jy0P3k
I80TX5GbwR3uyCnmf3N4cUwu60IWQVH6HuYQg0IFUETTIxF5Kg2dWbfaoUbdYC7Y
0Tywt/tWyQAMF/w8nqEQS73IHYsrLR0VfPwJxP3ZAhdoZHkgIuDHLdzO4pgCtezJ
Y5tvY3wcwMIfQI0OTu/GAkynZuRf2qUI9H8PUphluc8QvyeIXCAdbsAL0doFjDuG
DVrkOnG8jyX9BPLhgOGBb3kb1ijdmw3+h6jKAvPi8vX7iJTFozC9lT3JcC1DsI3I
KmzI1L9ehtpfcEnjLc2TIiy1j0h9kBFJBaMp08ojIDD7By/GolPYrbpxtvxD4QGq
JdiPUtZMmnC2DC+st7gy+YeNi7kAoKEOq3Ecpxy6alFcawsTYbpPVHVZXDf+Xc2K
WGNiynjoLvXjAV7gQA3u
=TpaF
-----END PGP SIGNATURE-----

Changes:
ruby-defaults (1:2.1.5) unstable; urgency=medium

  * ruby: add `Conflicts: ruby-activesupport-3.2` to help with several
    Rails-related upgrade issues (Closes: #779882)

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 12 Mar 2015 19:45:07 -0300